Skip to main content

fetch messages unread count for given message property​

fetch messages unread count for given message property

Path Parameters
    departmentUUID string required
    userUUID string required
    customerUUID string required
Request Body required
    protocols string[]

    Possible values: [TEXT, EMAIL, VOICE_CALL, NONE, WHATSAPP]

    types string[]

    Possible values: [DRAFT, DISCARDED_DRAFT, OUTGOING, INCOMING, NOTE]

    isManual boolean
    tags object[]
  • Array [
  • tagTypeUuid string
    value object
  • ]
Responses

OK


Schema
    statusCode int32
    messageCount int64
    requestUuid string
    errors object[]
  • Array [
  • errorCode string
    errorDescription string
    errorUID string
  • ]
  • warnings object[]
  • Array [
  • warningCode string
    warningDescription string
  • ]
Loading...